Loading...
Searching...
No Matches
Opm::GSatProd::GSatProdGroupProp Struct Reference

## Public Types

enum | Rate { Oil , Gas , Water , Resv , GLift }
| Satellite production rate items.

## Public Attributes

std::array< double, 5 > | rate {}
| Satellite production rates.

## Member Data Documentation

## rate

std::array<double, 5> Opm::GSatProd::GSatProdGroupProp::rate {}

Satellite production rates.

One rate for each enumerated item.

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/GSatProd.hpp